###############################################################################
# Copyright (c) 2005, 2019 IBM Corporation and others.
# This program and the accompanying materials
# are made available under the terms of the Eclipse Public License 2.0
# which accompanies this distribution, and is available at
# https://www.eclipse.org/legal/epl-2.0/
#
# SPDX-License-Identifier: EPL-2.0
#
# Contributors:
#     IBM Corporation - initial API and implementation
###############################################################################
LABEL_POPUP_MENU_COMPONENT=Component
LABEL_POPUP_ACTION_API_SCAN_COMPONENT=Scan API
EDITOR_COMPONENT_XML=Component.xml Editor